Source: python-neutron-lib
Version: 1.1.0-1~u16.04+mcp7
Binary:
  - python-neutron-lib
  - python-neutron-lib-doc
  - python3-neutron-lib
Build_time: 2019-04-22-05-56-31
Code_project:
  neutron-lib: 9778ffa92c949f69f8b6efa624b8ac0cf7745029
  neutron-lib-build: 002cf36b4d5aebb1699c6a413a68fa1e57009463
